Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian LTS: DLA-1647-1: apache2 security update

LinuxSecurity.com: Diego Angulo from ImExHS discovered an issue in the webserver apache2. The module mod_session ignored the expiry time of sessions handled by mod_session_cookie, because the expiry time is available only after Continue Reading — Debian LTS: DLA-1647-1: apache2 security update

0

SciLinux: Moderate: bind on SL7.x x86_64

LinuxSecurity.com: bind: Crash from assertion error when debug log level is 10 and log entries meet buffer boundary (CVE-2018-5742) SL7 x86_64 bind-debuginfo-9.9.4-73.el7_6.i686.rpm bind-debuginfo-9.9.4-73.el7_6.x86_64.rpm bind-libs-9.9.4-73.el7_6.i686… Continue Reading — SciLinux: Moderate: bind on SL7.x x86_64

0

SciLinux: Moderate: bind on SL7.x x86_64

LinuxSecurity.com: bind: Crash from assertion error when debug log level is 10 and log entries meet buffer boundary (CVE-2018-5742) SL7 x86_64 bind-debuginfo-9.9.4-73.el7_6.i686.rpm bind-debuginfo-9.9.4-73.el7_6.x86_64.rpm bind-libs-9.9.4-73.el7_6.i686… Continue Reading — SciLinux: Moderate: bind on SL7.x x86_64

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2084 of 2989